[email protected]
[Top] [All Lists]

Processed: Update

Subject: Processed: Update
From: Debian Bug Tracking System
Date: Thu, 29 Jan 2009 18:36:08 +0000
Processing commands for [email protected]:

> forwarded 513418 http://bugzilla.gnome.org/show_bug.cgi?id=569648
Bug#513418: gnumeric: CVE-2009-0318 untrusted search path vulnerability in 
GObject wrapper
Noted your statement that Bug has been forwarded to 
http://bugzilla.gnome.org/show_bug.cgi?id=569648.

> tags 513418 + patch
Bug#513418: gnumeric: CVE-2009-0318 untrusted search path vulnerability in 
GObject wrapper
Tags were: upstream patch security
Tags added: patch

> # I mistakenly put the upstream bug number in the changelog rather than the
> # Debian one.
> fixed 513418 1.8.4-3
Bug#513418: gnumeric: CVE-2009-0318 untrusted search path vulnerability in 
GObject wrapper
Bug marked as fixed in version 1.8.4-3.

> # The issue does not justify a separate upload for experimental; the fix
> # will be in 1.9.4 when it comes out.
> found 513418 1.9.3-1
Bug#513418: gnumeric: CVE-2009-0318 untrusted search path vulnerability in 
GObject wrapper
Bug marked as found in version 1.9.3-1.

> # etch's gnumeric is very old, but just as affected...
> found 513418 1.6.3-5.1+etch1
Bug#513418: gnumeric: CVE-2009-0318 untrusted search path vulnerability in 
GObject wrapper
Bug marked as found in version 1.6.3-5.1+etch1.

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)


-- 
To UNSUBSCRIBE, email to [email protected]
with a subject of "unsubscribe". Trouble? Contact [email protected]

<Prev in Thread] Current Thread [Next in Thread>
  • Processed: Update, Debian Bug Tracking System <=